NTTHAL(1)

NAME
ntthal - Provides Primer3's alignment functionality based on nearest-neighbor thermodynamical approach

DESCRIPTION
ntthal is analogous to ntdpal. Between two sequences, ntthal finds alignment/sec structure, that has the highest melting temperature. Ntthal is based on nearest-neighbor thermodynamical approach.

SYNOPSIS
ntthal OPTIONS oligo

OPTIONS
-mv monovalent_conc - concentration of monovalent cations in mM, by default 50 mM

-dv divalent_conc - concentration of divalent cations in mM, by default 0 mM

-n dNTP_conc - concentration of deoxynycleotide triphosphate in mM, by default 0 mM

-d dna_conc - concentration of DNA strands in nM, by default 50 nM

-a mode - alignment type, END1, END2, ANY and HAIRPIN, by default ANY (when duplex)

-t temp - temperature at which duplex is calculated, by default 37C

-r - causes the alignment NOT to be displayed on stderr, _only_ Tm is printed

-maxloop size - the maximum size of secondary structures loops.

    Default is 30 (this is maximum allowed length, currently).

-path <path> - the path to the thermodynamic parameter files

-s1 DNA_oligomer

-s2 DNA_oligomer

AUTHORS
This manual page was created by Andreas Tille <tille@debian.org> using help2man for Debian but can be freely used for any other purpose